.header-desktop.style-1 .header-right, .header-desktop.style-3 .header-right, .header-desktop.style-2 .header-right, .header-desktop.style-4 .header-right, .header-desktop.style-5 .header-right, .header-desktop.style-6 .header-right, .header-desktop.style-7 .header-right {
    left: 30px;
    right: auto;
}

.mini-cart.open .widget_shopping_cart_content {
    left: 0;
    right: auto
}

.header-desktop .menu--primary a .sub-arrow::before {
    left: 2px;
    right: auto
}

.header-desktop .menu--primary .sub-menu {
    text-align: right
}

.header-desktop .menu--primary .menu-item-feature {
    margin-right: 15px;
    margin-left: 0;
}

.header-desktop .menu--primary .mega-menu .row > div + div {
    border-left: none;
    border-right: 1px solid #eee;
}

.header-desktop .menu--primary .sub-menu .menu-item-has-children .sub-arrow::before {
    left: 30px;
    right: auto;
    transform: rotate(180deg) translate(0, 7px);
}

.header-desktop .menu--primary .sub-menu .sub-menu {
    right: 0px;
    left: auto;
    margin-right: 270px; 
    margin-left: 0;
}

.box-icon.style-2 .icon {
    margin-left: 15px;
    margin-right: 0;
}

.box-icon.style-2 {
    margin-right: 0;
    margin-left: 30px;
}

.list--circle .list__item {
    padding-right: 19px;
    padding-left: 0;
}

.list.list--circle{
    margin-right: 0;
}

.list--circle .list__item .list__marker::before {
    right: 0;
    left: auto;
}

.counter-item.style-1.text-center .icon {
    left: 50%;
    right: auto;
}

.testimonial-item.style-3 .testimonial-info {
    margin-right: 23px;
    margin-left: 0
}

.blog-item .post-read-more a {
    padding-left: 22px;
    padding-right: 0;
    display: inline-block;
}

.blog-item .post-read-more a .btn-icon {
    left: -10px;
    right: auto;
    transform: rotate(180deg);
    top: 0
}

.blog-item .post-read-more a:hover .btn-icon {
    transform: rotate(180deg) translateX(10px);
}

.footer .newsletter button[type="submit"] {
    left: 0;
    right: auto;
    border-radius: 30px 0 0 30px;
}

.footer .newsletter button[type="submit"] i {
transform: rotate(180deg) translateY(20%);
}

.footer .newsletter input[type="email"]{
    border-radius: 0 30px 30px 0;
}

.footer .socials .item .link-icon {
    margin-left: 5px;
    margin-right: 0
}

.scrollup--fixed {
    left: 30px;
    right: auto
}

.timeline .item:nth-child(2n+1) .content-wrap {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
}
.timeline ul li:nth-child(2n+1) .content-wrap {
left: auto;
    right: -485px;
}

.timeline .item:nth-child(2n) .content-wrap {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
}

.timeline .item:nth-child(2n) .time {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
}
.timeline ul li:nth-child(2n) .time {
    right: -485px;
    left: auto;
}

.process-slider .process,
.post-item-wrapper,
.boxicon-slider .ditem{
    direction: rtl;
}

.two-cols > li {
    float: right;
}

.moody-list__marker {
    float: right;
}

.page-breadcrumb .breadcrumb li + li {
    position: relative;
    padding-right: 11px;
    padding-left: 0;
}
.page-breadcrumb .breadcrumb li + li::before {
    right: 0;
    left: auto;
}

.rev_slider video {
    display: block !important;
    width: 100% !important;
}

.timeline .item:nth-child(2n+1) .time {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    left: -399px;
}